PTI and AML
Anti-Money Laundering (AML) programs detect, investigate, and report financial crime risk: sanctions exposure, suspicious transaction patterns, and typology-based alerts. PTI is not an AML engine; it integrates AML and screening outputs into a governed trust fabric alongside behavioral trust signals.
1. What AML is
AML encompasses policies, technology, and reporting mandated by financial crime regulations. Core capabilities include:
- Sanctions screening. OFAC, UN, EU, and regional consolidated lists
- PEP and adverse media screening: politically exposed persons and negative news
- Transaction monitoring: rules and models for suspicious activity detection
- Case management: analyst investigation, SAR/STR filing workflows
- Customer risk rating: periodic review based on behavior and profile changes
AML systems optimize for regulatory compliance and suspicious activity detection within a financial institution's transaction perimeter.
2. What problem AML solves
| Problem | AML response |
|---|---|
| Sanctions evasion | Real-time and batch list screening |
| Structuring and layering | Transaction pattern rules |
| Terrorist financing | Watchlist and typology monitoring |
| Regulatory examination | Audit trails, model validation, SAR records |
AML answers: Does this customer or transaction present financial crime risk requiring action? It typically does not provide portable behavioral trust: rental reliability, community validation, informal-sector repayment, for inclusion-focused decisions.
3. What PTI adds
AML
- Sanctions and PEP screening
- Transaction monitoring alerts
- Institution-internal case files
PTI adds
- Compliance lens context,
risk_compliancescopes screening alongside trust - Screening as trust evidence, structured
screening_summarywith provenance - Fail-closed semantics, explicit
not_runandunavailablestates - Behavioral + compliance composition, one lookup envelope for committee review
PTI's Compliance guide defines how screening dimensions integrate into trust lookup responses, additive intelligence: not a replacement for the institution's AML program or filing obligations.
4. How they compose together
Integration pattern:
- Institution maintains full AML stack for transactions and regulatory reporting.
- At trust lookup time, PTI may invoke contracted screening providers (sanctions, PEP, identity registry) and return structured
compliance_intelligence. - Behavioral trust signals from
lending,merchant, orinformal_sectorcontexts appear as drivers in the same report. - Analysts and automated policy engines receive explainable, provenance-backed inputs, institutions remain responsible for SAR decisions.
For subjects not yet on the trust network, PTI supports external screening routes when strong identifiers are present, billing screening separately from standard lookup tiers.
5. When to use each
| Scenario | AML system | PTI |
|---|---|---|
| Wire transfer monitoring | Required | Not involved |
| Sanctions check at account opening | Required | May compose screening result |
| MFI loan decision for thin-file borrower | Screening Required | Recommended for behavioral trust |
| Cross-institution portable repayment proof | Outside AML scope | Required |
| SAR filing | Required (institution) | PTI does not file |
PTI complements AML by unifying compliance screening artifacts with portable trust intelligence, it does not reduce AML program scope or regulatory accountability.
6. Related PTI spec/RFC links
- Compliance specification
- Explainability guide
- RFC-002. Trust Contexts (
risk_compliancelens) - RFC-012. Trust Evidence
- RFC-007. Governance